.box_szukaj {
    font-family: Comic Sans MS, Arial, sans-serif; 
    font-size: 18px; 
    color: #774102;
    background: #fff2e8;
    margin-right: 5px;
    border: 2px solid #774101;
	height: 35px;
}

.box {
    font-family: Comic Sans MS, Arial, sans-serif; 
    font-size: 18px; 
    color: #774102;
    background: #fff2e8;
    margin-right: 5px;
    border: 2px solid #774101;
}


.button {
    font-family: Comic Sans MS, Arial, sans-serif; 
    font-size: 15px;
    font-weight: bolder; 
    color: #EEDACA; 
    background: #2B1E19; 
    margin-right: 5px;
    border: 2px solid BLACK; 
	border-top-left-radius:20px 20px;
	border-radius:20px 20px 20px 20px /20px 20px 20px 20px;
}

.btnform {
    font-family: Verdana, Arial, sans-serif; 
    font-size: 13px;
    font-weight: bolder; 
    color: #EEDACA; 
    background: #2B1E19; 
    margin-right: 5px;
    border: 2px solid BLACK; 
}

a.btn {
    display:block;
    height:50px;
    overflow: hidden;
    width: 160px;
}

a.btn_m {
    display:block;
    height:50px;
    overflow: hidden;
    width: 160px;
}
      
a.btn:hover {
    background-position: 0px -50px;
}

.btn_katshow {

}
      
.btn_katshow:hover {
    box-shadow: 0px 0px 3px;
}

.katalog {
	background: #fff2e8;
    
    border: 2px solid #774101;
	border-top-left-radius:20px 20px;
	border-radius:20px 20px 20px 20px /20px 20px 20px 20px;
	box-shadow: 5px 5px 15px;
}

.specyfikacja {
	font-family: Comic Sans MS, Arial, sans-serif; 
    font-size: 18px; 
    color: #774102;
}

@media (max-width: 1000px) {
	.box-sekcja {
        font-size: 2.7rem;	
	}

}